Subject: Re: [PATCH RFC 2/8] push: add push.default = mirror

From: Paolo Bonzini <[email-masked]>
Date: Mon, 20 Jul 2009 23:36:02 +0200

>> If we agree on the semantics, would you harvest it separately or
>> should I resubmit?
>
> I do not expect the rest of the series to be near 'next' before 1.6.4, and
> it is likely that I'll forget about this patch by the time 1.6.4 finally
> ships.

Okay, let's keep it out of the way for now.  It doesn't add much.

Paolo